AVG-195

Package libxslt
Status Fixed
Severity Critical
Type arbitrary code execution
Affected 1.1.29+23+geb1030d-1
Fixed 1.1.29+41+gdf5330d1-1
Current 1.1.32+3+g32c88216-1 [extra]
Ticket FS#53257
Created Sat Mar 11 15:09:15 2017
Issue Severity Remote Type Description
CVE-2017-5029 Critical Yes Arbitrary code execution
An integer overflow issue has been found in libxslt, leading to an out of bounds write on 64-bit systems.
Date Advisory Package Description
12 Mar 2017 ASA-201703-5 libxslt arbitrary code execution